AsterNet Class Library (Sandcastle documentation)

| SayTimeCommand Properties

The SayTimeCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| EscapeDigits | Get/Set the digits that allow the user to interrupt this command.
| Time | Get/Set the time to say in seconds since 00:00:00 on January 1, 1970.

Top
See Also

#### Reference

SayTimeCommand Class
AsterNET.FastAGI.Command Namespace